<?php

namespace Waypoint\Agent\Integrations;

use Waypoint\Agent\Base\Thing;

class Rank_Math extends Thing {

	public function attach_hooks(): void {
		add_filter( 'rank_math/opengraph/slack_enhanced_data', '__return_empty_array', 99 );
	}
}
